:root {
    --bs-navbar-bg-color: #f8f9fa;
    --bs-navbar-text-color: #000;
}

.navbar {
    color: #fff;

    a.nav-link {
        color: #fff;
    }
    button.toggle-theme {
        color: #fff;
    }
    .navbar-toggler {
        background-color : rgba(255,255,255,0.8);
        box-shadow: none;
    }

    .navbar-toggler:focus {
        background-color : #ffffff;
        box-shadow: none;
    }

    &::after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-image: url('../images/life-science.jpg');
        background-size: cover;
        background-position: left center;
        z-index: -1;
        filter: brightness(60%);
    }
}
.footer {
    overflow: hidden;
}
a.navbar-brand {
    font-family: $font-family-title;
    font-weight: bold;
    color : #fff;
}
a.navbar-brand:hover {
    color: #fff !important;
}
